﻿/*******************************************************
 1st Major entities formatting
*******************************************************/
body, textarea, input, select    { font-size: 14px; font-family: Verdana; } 
body, a                          { color: #7d7d7d; }
a                                { text-decoration:none; }
img				                 { border: none; vertical-align: middle; }

/*******************************************************
 2nd Major <div> used to layout the design
*******************************************************/

/**************** #PAGE CONTAINER **********************/
div#page    { position: relative; margin: 0px auto; width: 950px; height: 584px; }

    /* cross layout items */
    div#inner-body ul#modules-showcase li, div#inner-body fieldset input#confirm-login { background: transparent url(Images/sprites/sprite-logon.png) no-repeat; }

/**************** #PAGE #HEADER ************************/
div#header     { background: transparent url(Images/bg-header-login.png) no-repeat; height: 153px; padding: 35px 0px 0px 225px; }
div#header h1  { text-transform: uppercase; font-size: 35pt; font-weight: normal; }
div#header img { position: absolute; margin: -35px 0px 0px -225px; }

/**************** #PAGE #INNER-BODY ********************/
div#inner-body                                         { background: transparent url(Images/bg-inner-body-login.png) no-repeat; padding-left: 250px; min-height: 338px; }
div#inner-body ul#modules-showcase li                  { display: inline-block; width:60px; margin-right: 40px; /* HACK IE6-7 */ *zoom: 1; *display: inline; }
div#inner-body ul#modules-showcase li div              { margin-top: 70px; width: 100%; font-weight: bold; text-align: center; }
div#inner-body ul#modules-showcase li.admin-item       { background-position: 2px 15px !important; }
div#inner-body ul#modules-showcase li.sales-item       { background-position: -59px 0 !important; width: 70px !important; }
div#inner-body ul#modules-showcase li.infra-item       { background-position: -131px 0 !important; }
div#inner-body ul#modules-showcase li.financial-item   { background-position: -193px 0 !important; width: 50px !important; }
div#inner-body ul#modules-showcase li.pcp-item         { background-position: -240px 10px !important; }
div#inner-body ul#modules-showcase li.stock-item       { background-position: -296px 10px !important; }

div#inner-body fieldset          { margin: 1em 0; padding: 1em; border: 1px solid #CCC; margin-left: 20px; width: 520px; }
div#inner-body fieldset p        { margin: 2px 12px 10px 10px; }
div#inner-body legend            { font-size: 1.1em; font-weight: 600; padding: 2px 4px 8px 4px; }

div#inner-body fieldset div.editor-label { display: inline-block; text-align: right; padding-right: 5px; /* HACK IE6-7 */ *zoom: 1; *display: inline; }
div#inner-body fieldset div.editor-field { display: inline-block; /* HACK IE6-7 */ *zoom: 1; *display: inline; }

div#inner-body div.validation-summary-errors      { border: solid 2px #dbdbdb; width: 90%; padding: 10px 0px 0px 35px; min-height: 25px; background: #eee url(Images/icon-warning-small.png) no-repeat scroll 5px 5px; margin-bottom: 20px; /* HACK IE6-7 */ *margin-top: 0px; }
div#inner-body div.validation-summary-errors span { display: inline-block; vertical-align: middle; }
div#inner-body div.validation-summary-errors ul   { margin-bottom: 10px; }

    /* special styles for form field */
    div#inner-body fieldset input#confirm-login    { border: none; height: 80px; width: 100px; background-position: -355px -7px; margin: 0px 15% 0 5px; cursor: pointer; }
    div#inner-body fieldset div.editor-label       { width: 110px; text-align: right; }
    div#inner-body fieldset div.editor-label label { font-family: Verdana; font-size: 16px; }
    div#inner-body fieldset div.editor-field input { border: solid 2px #dbdbdb /* light gray */; width: 250px; }

/**************** #PAGE #FOOTER ***********************/
div#footer                       { width: 100%; text-align:center; height: 25px; background-color: #7d7d7d; color: #fff; padding-top: 5px; }

    /* special items */
    div#footer img#background-inner-body { position: relative; z-index: -1; margin-top: -126px; float: right; }